uint32_read_big(3)

NAME
uint32_read_big - read an unsigned big-endian 32-bit integer

SYNTAX
#include <libowfat/uint32.h>

uint32 uint32_read_big(const char s[4]);

DESCRIPTION
uint32 is a 32-bit unsigned integer type, normally either unsigned int or unsigned long.

uint32_read_big portably reads a uint32 as stored on a big-endian architecture from s and returns it.

SEE ALSO
uint32_unpack(3), uint32_unpack_big(3)